@media all and (min-width: 480px) {
  .Login {
    display: flex;
    align-items: center;
    height: 100vh;
    background-image: url("/images/login.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  .Login form {
    position: "absolute", top 0, bottom 0;
    margin: 0 auto;
    max-width: 360px;
    min-width: 340px;
  }
}
